Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132054 - connection between partner link and activities have abruption on Print preview
connection between partner link and activities have abruption on Print preview
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: BPEL
6.x
All Windows XP
: P2 (vote)
: 6.x
Assigned To: Alexander Permyakov
issues@soa
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 13:50 UTC by Victoria Zhukovskaya
Modified: 2008-07-10 15:09 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (122.83 KB, image/png)
2008-04-04 13:51 UTC, Victoria Zhukovskaya
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Victoria Zhukovskaya 2008-04-04 13:50:12 UTC
Invoke print preview for bpel mapper 

connection between partner link and activities have abruption
see screenshot

build 200804032041
Comment 1 Victoria Zhukovskaya 2008-04-04 13:51:34 UTC
Created attachment 59682 [details]
screenshot
Comment 2 Sergey Lunegov 2008-04-23 06:42:34 UTC
Also related to Print Preview drawing.
Comment 3 Sergey Lunegov 2008-04-25 07:35:17 UTC
Changed target milestone.
Comment 4 pgebauer 2008-04-25 08:19:23 UTC
The issue hasn't be fixed till 61patch1 nomination cut-off date.
Marked as release61_fixes_candidate2.
Comment 5 Alexander Permyakov 2008-04-26 14:33:01 UTC
fixed Issue [132054] connection between partner link and activities have abruptio
HG: changed bpel.editors/src/org/netbeans/modules/bpel/design/DiagramView.java
HG: changed bpel.editors/src/org/netbeans/modules/bpel/design/model/connections/MessageConnection.

changeset:   79264:93fa42202afb
tag:         tip
parent:      79261:b82dbbcf56e1
parent:      79263:fca0110143d1
user:        AlexanderPermyaKov <alex02@netbeans.org>
date:        Sat Apr 26 16:58:54 2008 +0400
summary:     Automated merge
Comment 6 Andrei Chistiakov 2008-05-22 13:57:55 UTC
Verified with NetBeans IDE Dev (Build 200805211202).
Comment 7 pslechta 2008-05-28 09:49:30 UTC
Hi alex02,

please provide proper changeset that can be used to port this fix into NB 6.1 patch 2.

The changeset you provided (http://hg.netbeans.org/main/rev/93fa42202afb) does not contain the needed information (it
shows only modifications of debugger code and it has also strange label "Automated merge")...

Thanks!
Comment 8 pslechta 2008-05-28 13:51:05 UTC
New changeset provided by alex02: http://hg.netbeans.org/main/rev/ecc7491e726c
Comment 9 pslechta 2008-05-28 13:52:07 UTC
The fix has been ported into the release61_fixes repository.

http://hg.netbeans.org/release61_fixes/rev/5cf58f06be0e


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo